<div class="elis-invalid-form-control eui-u-mt-xs">
  <eui-feedback-message euiDanger>
    <div class="ecl-u-d-flex ecl-u-align-items-center">
      <img alt="error icon" class="elis-error-icon" src="/assets/images/Warning_icon.png" />
      <strong>{{ validationMessageKey | translate }}</strong>
    </div>
  </eui-feedback-message>
</div>
